ngx-perfect-scrollbar versions and peer dependencies

The table below has a list of all versions of ngx-perfect-scrollbar compatible peers dependencies.

Version Peer Dependency Versions
2.0.8 - 2.5.2
  • @angular/common @ >=2.0.0
  • @angular/core @ >=2.0.0
4.0.0 - 4.9.6
  • @angular/common @ >=2.0.0
  • @angular/core @ >=2.0.0
5.0.0 - 5.3.5
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
6.0.0 - 6.2.1
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
6.3.0 - 6.3.1
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • rxjs @ >=6.0.0
7.0.0 - 7.2.1
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • rxjs @ >=6.0.0
10.0.0
  • @angular/common @ ^9.0.0
  • @angular/core @ ^9.0.0
10.0.1 - 10.1.0
  • @angular/common @ >=9.0.0
  • @angular/core @ >=9.0.0